/* General */
.block-pc {display:none;}
.block-mobile {display:none;}
.block-tablet {display:block;}
.back_to_top {display:none !important;}
.left_side .right_part h1 {margin-bottom:30px;}
h1, .h1 {text-align:center;}
.clear.clear-footer {display:none;}
.module-banners {display:none;}


/* Header */
header .bg-phone {left:auto; right:-460px; margin-left:0px;}
header .block-phone {left:auto; right:20px; position:absolute;}

header .finder_block {display:none;}
header .block_request {display:block; text-align:left; float:left;}
header .block-email {padding-right:90px;}
header .icon-menu-tablet {display:block; background:url(../images/icons/menu_tablet.png) no-repeat; width:31px; height:31px; position:absolute; top:4px; right:10px;}

header .first_line {position:absolute;}
header .second_line {height:116px;}
header .second_line .title_block .title.right {margin-top:6px;}
header .second_line .title_block .title.right span {font-size:17px;}

header .third_line menu {padding-bottom:8px; height:auto;}
header .third_line menu li {width:33.3%; margin-top:8px;}
header .third_line menu li:nth-child(n+0):nth-child(-n+3) {margin-top:0px;}

header .fourd_line {display:none;}


@media screen and (max-width: 910px) {
	
	header .second_line .title_block .title.right {font-size:23px;}
	header .second_line .title_block .title.right span {font-size:14px;}
	
}

@media screen and (max-width: 860px) {
	
	header .second_line {height:146px;}
	/*header .bg-phone {top:17px; left:37%; right:auto; margin-left:0px;}
	header .block-phone {top:-7px; left:44%; position:absolute;}*/
	header .second_line .title_block .title {float:none; display:block; margin:0px 0px 3px 0px;}
	header .second_line .title_block .title:before {display:none;}
	header .second_line .title_block .title.right {margin:0px; font-size:17px;}
	header .second_line .title_block .title.right span {display:inline; top:0px;}
	
}


/* Middle */
.middle {min-height:0px; padding:0px 0px 0px 0px;}
.middle.main {margin-bottom:30px;}
.left_side {width:100%; float:none;}
.right_side {width:100%; float:none; padding-top:20px; position:relative;}

.left_side .left_part {display:none;}
.left_side .right_part {width:100%; float:none;}

.left_side .slider_block {max-width:none;}
.module-infographics-main {max-width:none;}
.right_side .banner-top {display:none;}
.middle .content .video_post {width:45%;}
.middle .content .video_post iframe {width:100%;}

.right_side .banner-tablet {display:block; margin:25px 0px 0px 0px; width:100%; box-shadow:4px 4px 5px #777; display:block;}
.right_side .banner-tablet img {width:100%;}

.right_side .block-button-actions {float:none;}
.module-projects-complete-similar {width:75%; margin-left:auto; margin-right:auto;}
.contacts {text-align:center;}
.module-production .block .block-name {text-align:center;}

.module-production .block .block-imgs {text-align:center;}
.module-production .block .block-imgs .img {display:inline-block; float:none; margin:0px 14px;}
.module-production .block .block-imgs .img:first-child {margin-left:14px;}

.module-projects-detail .block-date {text-align:center;}
.news .cell .block_image {max-width:70%; max-height:none;}
.module-license {width:540px; margin:0px auto;}
.module-thanks-letter .block .block-title {text-align:center;}
.module-pagination {text-align:center;}

.block-action-banner {margin:0px;}
.block-action-banner .left {width:30%; float:left;}
.block-action-banner .left .block-button-actions {width:100%; margin:0px;}
.block-action-banner .right {width:68%; float:right;}
.block-action-banner .right .banner-tablet {margin:0px;}
.block-action-banner .right .banner-tablet img {height:40px;}


/* Module content */
.module-content .button-orange {width:100%;}


/* Module services */
.module-services {margin-bottom:15px;}


/* Contacts */
.contacts .block img {max-width:100%;}
.contacts .block .button_vac {margin:0px auto;}
.contacts .block .phones {position:relative; left:-100px;}
.contacts .block .buttons {left:50%; top:63px; margin-left:0px;}


/* Slider main */
.left_side .slider_block {position:relative;}
.left_side .slider_block .nav_block {display:none;}
.left_side .slider_block .slider {height:auto;}
.left_side .slider_block .arrows .arrow {cursor:pointer; display:block; background:url(../images/arrows.png) no-repeat; width:37px; height:37px; position:absolute; top:50%; margin-top:-18px;}
.left_side .slider_block .arrows .arrow.arrow-left {background-position:0px 0px; left:10px;}
.left_side .slider_block .arrows .arrow.arrow-right {background-position:-37px 0px; right:10px;}
.left_side .slider_block .slider .wrapper .slide {height:auto;}


/* Projects in work (right) */
.right_side .in_work_block {width:100%; float:none; background-size:cover; padding-top:22px; padding-left:15%; padding-right:15%; background-image:url(../images/bg_right_tablet.jpg);}
.right_side .in_work_block .title {margin-bottom:25px;}
.right_side .in_work_block .blocks {width:470px; margin:0px auto;}
.right_side .in_work_block .blocks .cell {width:179px; float:left; margin:20px 0px 0px 0px;}
.right_side .in_work_block .blocks .cell:nth-child(3n+2) {margin-left:112px;}
.right_side .in_work_block .blocks .cell:nth-child(n+0):nth-child(-n+2) {margin-top:0px;}


/* Footer */
footer .orange_stripe .more_orange_stripe {display:none;}
footer .main_stripe {background-position:-330px 0px; background-size:initial; background-color:#1A3677; padding-bottom:10px;}
footer .block-tablet .block-left {width:46%; float:left; position:relative; padding:18px 0px 0px 0px;}
footer .block-tablet .block-left menu {margin:0px; padding:0px; list-style-type:none;}
footer .block-tablet .block-left menu li {margin:18px 0px 0px 0px;}
footer .block-tablet .block-left menu li:first-child {margin-top:0px;}
footer .block-tablet .block-left menu li a {text-decoration:none; text-transform:uppercase; color:#fff; font-family:"HeliosCondC"; font-size:16px;}
footer .block-tablet .block-left menu li a:hover {text-decoration:underline;}
footer .block-tablet .block-left menu menu {padding:6px 0px 0px 0px; display:none;}
footer .block-tablet .block-left menu menu li {margin:10px 0px 0px 0px;}
footer .block-tablet .block-left menu menu li:first-child {margin-top:0px;}
footer .block-tablet .block-left menu menu li a {text-transform:none; color:#fff; font-family:arial; font-size:14px;}
footer .block-tablet .block-left menu menu menu {display:none;}
footer .block-tablet .block-left > div > menu > li {position:relative;}
footer .block-tablet .block-left > div > menu > li > a {display:block; position:relative;}
footer .block-tablet .block-left > div > menu > li.plus > a:before {content:''; background:#fff; width:10px; height:2px; position:absolute; top:6px; right:20px;}
footer .block-tablet .block-left > div > menu > li.plus > a:after {content:''; background:#fff; width:2px; height:10px; position:absolute; top:2px; right:24px;}
footer .block-tablet .block-left > div > menu > li.plus.open > a:after {display:none;}
footer .block-tablet .block-right {width:46%; float:right; position:relative; padding:18px 0px 0px 0px;}
footer .block-tablet .block-right .link {margin:0px;}
footer .block-tablet .block-right .link a {display:inline-block; text-decoration:none; text-transform:uppercase; color:#fff; font-size:16px; font-family: "HeliosCondC"; line-height:18px; margin:0px 0px 14px 0px;}
footer .block-tablet .block-right .link a:hover {text-decoration:underline;}
footer .block-tablet .block-right a {color:#fff; text-decoration:none;}


/* Menu mobile */
.menu-mobile {position:fixed; top:0px; right:-80%; width:80%; height:100%; background:#e38030; z-index:1000; display:block; box-shadow:0px -5px 5px #01337a, 0px -5px 5px #01337a; overflow:auto;}
.menu-mobile menu {margin:0px; padding:0px; list-style-type:none;}
.menu-mobile menu li {margin:0px; padding:0px; position:relative;}
.menu-mobile menu li a {display:block; text-decoration:none; color:#01337a; font-size:14px; position:relative; padding:12px 45px 13px 40px; border-bottom:1px solid #01337a;}
.menu-mobile menu li a:before {content:''; position:absolute;}
.menu-mobile menu li .arrow {width:43px; height:43px; position:absolute; top:0px; right:0px; cursor:pointer;}
.menu-mobile menu li .arrow:before {content:''; background:url(../images/icons/menu_arrows.png) no-repeat; width:17px; height:11px; position:absolute; top:19px; left:15px;}
.menu-mobile menu li .arrow.open:before {background-position:0px -11px;}

.menu-mobile menu li menu {position:relative; display:none;}
.menu-mobile menu li menu li a {padding-left:65px;}
.menu-mobile menu li menu li menu li a {padding-left:85px;}
.menu-mobile menu li menu li menu li menu li a {padding-left:105px;}
.menu-mobile menu li menu li menu li menu li menu li a {padding-left:125px;}
.menu-mobile menu li menu li menu li menu li menu li menu li a {padding-left:145px;}

.menu-mobile menu li a[href="/about/"]:before {background:url(../images/icons/menu_mobile/icon_1.png) no-repeat; width:15px; height:21px; top:10px; left:14px;}
.menu-mobile menu li a[href="/activities/"]:before {background:url(../images/icons/menu_mobile/icon_2.png) no-repeat; width:20px; height:18px; top:12px; left:10px;}
.menu-mobile menu li a[href="/projects/"]:before {background:url(../images/icons/menu_mobile/icon_3.png) no-repeat; width:19px; height:19px; top:12px; left:11px;}
.menu-mobile menu li a[href="/public/"]:before {background:url(../images/icons/menu_mobile/icon_4.png) no-repeat; width:15px; height:18px; top:12px; left:13px;}
.menu-mobile menu li a[href="/docs/"]:before {background:url(../images/icons/menu_mobile/icon_5.png) no-repeat; width:16px; height:18px; top:12px; left:13px;}
.menu-mobile menu li a[href="/cooperation/"]:before {background:url(../images/icons/menu_mobile/icon_6.png) no-repeat; width:21px; height:18px; top:12px; left:10px;}
.menu-mobile menu li a[href="/video/"]:before {background:url(../images/icons/menu_mobile/icon_7.png) no-repeat; width:21px; height:13px; top:15px; left:10px;}
.menu-mobile menu li a[href="/price/"]:before {background:url(../images/icons/menu_mobile/icon_8.png) no-repeat; width:14px; height:17px; top:12px; left:13px;}
.menu-mobile menu li a[href="/contacts/"]:before {background:url(../images/icons/menu_mobile/icon_9.png) no-repeat; width:20px; height:20px; top:10px; left:11px;}

.menu-mobile .indoorMenu_activitieswell-boring {font-weight:bold; color:#01337a;}
.menu-mobile .indoorMenu_activitiessooruzhenie_vzu {font-weight:bold; color:#01337a;}
.menu-mobile .indoorMenu_activitieswater_conditioning {font-weight:bold; color:#01337a;}

.menu-open {overflow:hidden;}
.menu-open main, .menu-open footer {left:-80%;}
.menu-open .menu-mobile {right:0px;}

/*
.menu-mobile {position:fixed; top:48px; right:0px; width:258px; background:#d0d0d0; z-index:1000; box-shadow:4px 4px 5px #777; padding:19px 10px 22px 46px;}
.menu-mobile .close {display:block; cursor:pointer; background:url(../images/popup_close_small.jpg) no-repeat; width:23px; height:23px; position:absolute; top:15px; right:15px;}
.menu-mobile menu {margin:0px; padding:0px; list-style-type:none;}
.menu-mobile menu li {margin:14px 0px 0px 0px; position:relative;}
.menu-mobile menu li:first-child {margin-top:0px;}
.menu-mobile menu li a {text-decoration:none; color:#4d4c4c; font-size:14px; position:relative;}
.menu-mobile menu li a:hover {text-decoration:underline;}
.menu-mobile menu li a:before {content:''; position:absolute;}
.menu-mobile menu li:nth-child(1) a:before {background:url(../images/icons/menu_mobile/icon_1.png) no-repeat; width:15px; height:21px; top:0px; left:-30px;}
.menu-mobile menu li:nth-child(2) a:before {background:url(../images/icons/menu_mobile/icon_2.png) no-repeat; width:20px; height:18px; top:0px; left:-34px;}
.menu-mobile menu li:nth-child(3) a:before {background:url(../images/icons/menu_mobile/icon_3.png) no-repeat; width:19px; height:19px; top:0px; left:-32px;}
.menu-mobile menu li:nth-child(4) a:before {background:url(../images/icons/menu_mobile/icon_4.png) no-repeat; width:15px; height:18px; top:0px; left:-30px;}
.menu-mobile menu li:nth-child(5) a:before {background:url(../images/icons/menu_mobile/icon_5.png) no-repeat; width:16px; height:18px; top:0px; left:-31px;}
.menu-mobile menu li:nth-child(6) a:before {background:url(../images/icons/menu_mobile/icon_6.png) no-repeat; width:21px; height:18px; top:0px; left:-33px;}
.menu-mobile menu li:nth-child(7) a:before {background:url(../images/icons/menu_mobile/icon_7.png) no-repeat; width:21px; height:13px; top:0px; left:-32px;}
.menu-mobile menu li:nth-child(8) a:before {background:url(../images/icons/menu_mobile/icon_8.png) no-repeat; width:14px; height:17px; top:0px; left:-29px;}
.menu-mobile menu li:nth-child(9) a:before {background:url(../images/icons/menu_mobile/icon_9.png) no-repeat; width:20px; height:20px; top:0px; left:-32px;}
*/



